LAM 7.5 supports to copy accounts and adds basic PHP 8 compatibility

LAM supports to copy accounts and adds basic PHP 8 compatibility (PHP 7.3 required now as a minimum). Account profile + PDF global template management was added. Self Service supports lamdaemon to display quota and create Unix home directory during self registration.